div.box_pad { padding:0px 10px 5px 10px}
div.copyright_context {position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:0.6;filter:alpha(opacity=60)}
div.copyright_protected {position:absolute;z-index:2;top:20%;left:50%;margin-left:-230px;width:484px}div.copyright_protected div.box {border:solid 2px #CCC;padding-top:5px;margin:0;background-color:#FFF}
div.copyright_protected h3.title {color:#333;padding:0 7px 0px 10px;font:bold 14px Verdana,Arial,sans-serif;text-transform:uppercase}
div.copyright_protected h4.right {float:right;padding:0 5px 0 5px}
div.copyright_protected h4.right a {background: url(/img/close.gif) no-repeat;width:21px;height:21px;display:inline-block}
div.copyright_protected p.headline { font-family: 'RobotoBold'; font-size:13px;}
div.copyright_protected p.message,div.copyright_protected p.author,div.copyright_protected div.introduction,div.copyright_protected p.link a {font-size:11px}
div.copyright_protected p.link{ margin-bottom:0;}
div.copyright_protected p.headline{ margin-bottom:0;}

.new-content .webform{
width:auto;
}

.new-content .webform label{
font-size:15px;
}


.igettwomonths span {
    font-weight: bold;
}

.igettwomonths {
    text-align: center;
    color: #e0261c;
    font-size: 20px;
} 
.new-blockB.new .new-blockB-content .new-blockB-box span.freetrial{
	color: #e0261c !important;
}
@media (max-width: 767px) {
.iproform .webform input[type="text"], .iproform  .webform select {
			width: 280px !important;
			padding: 5px;
		}
    
    .new-content .webform{
width:100%;
}
    
    .igettwomonths {
    text-align: center;
    color: #e0261c;
    font-size: 24px;
}
}


@media (max-width: 400px) {
	.wb-image{
		float: left;
		width:50%;
		
	}
	
	.wb-image:nth-child(3n) {
		float: none;
		clear: both;
		width: 100%;
	}
	
	.purchase-button a, .purchase-button a:last-child {
		width: auto;
		padding-left: 13px;
	}
}